mobilebackup_client_free
mobilebackup_client_new
mobilebackup_client_start_service
mobilebackup_client_t
mobilebackup_error_t
mobilebackup_flags_t
mobilebackup_receive
mobilebackup_receive_restore_application_received
mobilebackup_receive_restore_file_received
mobilebackup_request_backup
mobilebackup_request_restore
mobilebackup_send
mobilebackup_send_backup_file_received
mobilebackup_send_error
mobilebackup_send_restore_complete
MOBILEBACKUP_SERVICE_NAME

## mobilebackup_send()

LIBIMOBILEDEVICE_API mobilebackup_error_t mobilebackup_send | ( | mobilebackup_client_t | client,
|  | plist_t | plist )

Sends mobilebackup data to the device.

Note
  This function is low-level and should only be used if you need to send a new type of message.

Parameters

  client | The mobilebackup client
  plist | The location of the plist to send

Returns
  an error code